<!DOCTYPE html>
<html>
  <head>
    <script>
        var detail = '<%- detail %>';
    </script>
    <title>SalesForce</title>
    <link rel="stylesheet" href="//netdna.bootstrapcdn.com/bootstrap/3.0.2/css/bootstrap.min.css">
    <link rel="stylesheet" href="//netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.min.css">
    <style>
        body         { padding-top:80px; padding-left: 100px;}
    </style>
</head>
<body>
  <b><a class="btn btn-primary btn-md" href="/logout">Logout</a></b>
  <h3>We got the data as :</h3>
  <ul>
    <h4>User details</h4>
      <li> <%-detail%></li>
  </ul>
  <ul>
    <li>
        <b><a class="btn btn-warning btn-md" href="/getAccountDetails">Click to get the account details</a></b>
    </li>
    <br>
    <li>
        <b><a class="btn btn-warning btn-md" href="/getUserDetails">Click to get the user details</a></b>
    </li>
    <br>
    <li>
        <b><a class="btn btn-warning btn-md" href="/getOpportunities">Click to get the opportunities</a></b>
    </li>
  </ul>
</body>
</html>
